@charset "utf-8";
/* CSS Document For Customer Stylings  */
/* header element */
header {margin-top: 3px;}
.bheader_outside{
 background-image: url("../img/header_bg.jpg");
    background-color: #3c403a;    background-size: 100% 100%;
    background-repeat: no-repeat;
	overflow:hidden;
}
.bheader_inside{
 background-image: url("../img/header_bg.jpg");
    background-color: #3c403a;    background-size: 100% 100%;
    background-repeat: no-repeat;
	overflow:hidden;
}
#bheader_outside_text{
color: white;
text-shadow: 2px 2px 4px #000000;
font-size: 1.7rem;
}
#bheader_inside_text{
color: white;
text-shadow: 2px 2px 4px #000000;
font-size: 1.7rem;
}
#ablk_center{width:468px; margin:auto; overflow:hidden;}
/* Logo */
/*#logo1{}*/
#logo2{max-width: 50px; max-height: 50px; vertical-align:middle;}

.small-text{font-size:small;}
.xsmall-text{font-size: x-small;}
.text-center{text-align:center;}
.headings{font-size:18px;}
.bdec{background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #E0E0E0; font-size:0.9rem; box-shadow: 1px 5px 6px #cccccc;}

#big-reg-link-index{font-size:1.8rem; color:#152732; font-weight: normal; line-height: 1.3; margin:0.5rem 0; }

.box-border{border-radius: 15px; border: 1px solid #ccc; padding: 5px; height:auto; max-height: 200px;
box-shadow: -1px 2px 3px 0.5px rgba(88,88,88,0.5);
}

.mem-btn{color:#152732; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; font-weight:500; background-color:#d3d3d3; border:1px ridge #fff; padding:3px;}
.mem-del-btn{color:#fff; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; font-weight:500; background-color:#d24747; border:1px ridge #fff; padding:3px;}


/*  FAQ  */
.question{font-weight:700;}

/* Responsive Table */
.data-table{margin:auto; width:100%; border-spacing:0px;}
.data-table-th-head{white-space: nowrap; padding:5px; text-align:center; color:#444;}
.table-container{
    overflow-y: scroll;
	max-width:100%;
}
@media screen and (min-width: 300px){
    .table-container {
    	overflow: scroll;
    overflow-y: scroll;
    }
}

@media screen and (min-width: 900px){
    .table-container {
    	overflow: scroll;
    overflow-y: scroll;
    }
}

@media screen and (min-width: 1280px){
    .table-container {
    	overflow: scroll;
    overflow-y: scroll;
    }
}


@media (max-width: 350px){
.box-border{max-height: 350px;}
}

@media (max-width: 463px){
	#logo1{ margin:auto; }
}


/* Referrals  */
.ref-list{list-style-type:none; font-size:1.0rem;}

/* Confirm Site Routine  */
.fbt_cs_body{background-color:#1D2F3B; font-family:Arial; color:#fff; font-size:1.0rem;}
.bar_back{color:#fff; font-family: Helvetica Neue,Helvetica,Arial,sans-serif;}
a.bar_back:hover, a.bar_back:active {color:#fff;}
.bar{ font-family: Helvetica Neue,Helvetica,Arial,sans-serif; font-size:0.9rem; color:#fff; background-color:#1D2F3B; margin:0px; text-decoration:none; }
a.bar:hover, a.bar:active {color:#fff;}
.alert{color:#FF0000; font-family: Helvetica Neue,Helvetica,Arial,sans-serif;}
.timer{background-color:#1D2F3B; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; color:#fff; border:none; font-size:1.2rem;}

/*  Contextual Ad Generator  */
.context-gen-frame{min-height:830px; width:100%; vertical-align:top;}
.cag_body{background-color:#fff; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; color:#444; font-size:1.0rem;}
.cag_divbox0{width:100%;}
.cag_divbox1{float:left; width:50%;}
.cag_divbox2{float:left; width:50%;}
.cag_textbox1{ width:90%; margin:auto; height: 166px;}
.cag_textbox2{width:90%; margin:auto;  height: 427px;}
.cag_err{width:100%; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; color:#444; font-size:1.2rem;}
.cag_result{text-align:left;}
.cag_part{width:90%; margin:auto; clear:both;}

/*  URL Test  */
.utbody{background-color:#1D2F3B; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; color:#fff; font-size:1.0rem;}
.utdiv1{float:left; margin-left:5px;}
.utdiv2{float:right; margin-right:5px;}

/*  DLB Splash Page  */
.dlb_body{font-family:'arial',verdana,helvetica,lucida grande sans-serif;font-size:12px;font-style:normal;font-weight:400;line-height:1.4em;font-variant:normal;color:#000; background-color:#000000; margin-top:0;margin-left:auto;margin-right:auto}
.container{width:700px; margin:auto; margin-top:25px; margin-bottom:25px; background-color:#FFFFFF; font-family:'arial',verdana,helvetica,lucida grande sans-serif; border:none; border-color:#585858; border-width:1px; border-radius:8px; overflow:hidden; box-shadow: 0 0 5px 5px #fff;}
.h21{text-align:center; font-size:24px; color:#009900;}
.h22{text-align:center;}
.l1{text-align:center; font-family:'arial',verdana,helvetica,lucida grande sans-serif; color:#003366; font-size:1.1rem; line-height:2.5em;}
.l2{color:#000;}
.ls1{line-height:1.6em; margin-left:100px; font-size:18px;}
.foot_note{ position:fixed; bottom:0; right:0; padding:5px; }
.foot_note a{ color:#585858; }
.bdiv{text-align:center; margin-top:25px; font-size:18px;}

/*  Warning Pages  */
.warning{ color:#FF0000;}
.warning_title{font-size:150%; color:#333333;}
.warning_text{font-size:100%; color:#333333;}

/*  My Banners  */
.info_text{color:#585858; font-weight:500; font-size:small; text-shadow: #D3D3D3 1px 0 10px;}

/*  Allocate  */

/*  General  */
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    text-indent: -9999px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA8JJREFUeNrMWE1LG2EQnmzWmC81ET9OXoRChRYqgSKIIj3kIAQLCvGS4t2ToBJ6tIWWUvAfFIoXqWCRHir0IEItAakFDyVnT/UgwWiMJkb7PIsra9jE/UirL7zsuzuzM8/OzL7P7HqGh4fl9PRUzs/PJRqNyuXlZb/f7x/EeUJE+jGD0rhxgvlLVdUvxWLxh9fr3cnlctLU1CShUEhUXcvj8XjPzs7Szc3Ns5VKJQJQUiqVBGvKXKOgPTgP+Xy+OGzGFUXJw9872H4LcYU66hUQH5Q/QmGyXC7L4eGhFika4DQDw+u1Ri19XudEZCQYDLZi/fri4uIxxC8wSwoVgXQOCjeA6EZrRUWXmU2zgQe9ltF+Pp/XjkhREv7nKfN2dHQ8Qbg+IHw+5NFyyK2MeumljA/PeoHfpwD7VUXxDiGXYQC6DmW1Mz1dTgejUg1Qt8e6hDx8cnIyRDBxVjIL1cyhGTCrQ3dM28bz6ogR7PHx8XMVBdSvKxsLrZZj47V6aagFWr+uR4u+gYHHGMFEnaaFRupFpZ4N471X/poI5rLeTU5r5bb7jFHlmjjU257AjdPqNBp1zbKhWgHSiOhY2cVVN87cRrAaoNooR074qzptilMA+g5aKBS015PHem+XFWCKUyBHR0cChpd0Oi3r6+syOjqqAeJO7tSmt62t7SX4wWf1JkaBJDcwMCCLi4syNjYm7e3tkkgkpKurS7a3tzWyBdXZSh2iXLYVGaaB9D8/Py9LS0sSi8Xk4OBANjc3NXkqlZK1tTWJx+Oic50tDrOjzI5wZGREZmZmtM5sY2NDJiYmZHx8XKanp2Vvb096e3u1iIF8bROsYrfIWCdsFRcWFmRqakqy2axEIhFZWVmRZDIpq6urWmGTe+xGxtPT03OMritkMa/S19en0f7u7i67NS1tem2wH2JNMU2ZTOa6ZbVSO2ghCrbA0ChTxcECrdWj8K0KBAI3ujsrYFQnaTI6riY8jnA47GgjVN1sem7krgv4X497B8ZzT7B4FOyquf/RQtz2YgBHWcFixw3bNmLQP3D8VLAxfdO/IO9q0D9wfGaavoPUCncVHfq98r/lxe77B6iYrmf81GzEHwc7tYKdl2Be4fQTwfBiBrzzAOgekW2Nn6Num/JaGyBTQ9oAny3jdA46Ff2XSAnCFOZvIJ1FhFr9fr9Ggm52VLMHIQjyGx4+j/V7ZOUN/GlF6+ns7BT9x1B3dzcBPAQJDuLbdxLyQYAImIGx82lr6GuKOG61tLQsw98WwGT39/c10mU2/gowACGDb7zkDQqMAAAAAElFTkSuQmCC') no-repeat;
}

/*  Add radius to box  */
/*  .box { border-radius:10px; } */
/*  Add radius to nav  */
/*  .nav { border-radius:10px; } */
#counter{font-size: 1.5em; background-color: white; color: #152732;}
.fp-list{list-style: none;}
.green-icon{color:#b4bf04;}
.ari{font-family: Arial, Helvetica, sans-serif;}

#share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    display: block;
    margin: auto;
    }

    
/* Custom forms */
.customform{

    z-index: 99;

    position: relative;

    }

form.customform input, form.customform select, form.customform textarea, form.customform button {

    font-size:0.9rem;
   
    font-family:inherit;
   
    margin-bottom:1.25rem;
   
   } 
   
   form.customform input, form.customform select {height: 2.7rem;}
   
   form.customform input, form.customform textarea, form.customform select { 
   
    background: none repeat scroll 0 0 #F5F5F5;
   
    transition: background 0.20s linear 0s;
   
    -o-transition: background 0.20s linear 0s;
   
    -ms-transition: background 0.20s linear 0s;
   
    -moz-transition: background 0.20s linear 0s;
   
    -webkit-transition: background 0.20s linear 0s;
   
   }
   
   form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {background: none repeat scroll 0 0 #fff;}
   
   form.customform input, form.customform textarea, form.customform select {
   
    background: none repeat scroll 0 0 #F5F5F5;
   
    border: 1px solid #E0E0E0;
   
    padding: 0.625rem;
   
    width: 100%;
   
   }
   
   form.customform input[type="file"] {
   
    border: 1px solid #E0E0E0;
   
    height: auto;
   
    max-height: 2.7rem;
   
    min-height: 2.7rem;
   
    padding: 0.4rem;
   
    width: 100%;
   
   }
   
   form.customform input[type="radio"], form.customform input[type="checkbox"] {
   
    margin-right: 0.625rem;
   
    width:auto;
   
    padding:0;
   
    height:auto;
   
   }
   
   form.customform option {padding: 0.625rem;}
   
   form.customform select[multiple="multiple"] {height: auto;}
   
   form.customform button {
   
    width: 100%;
   
    background: none repeat scroll 0 0 #152732;
   
    border: 0 none;
   
    color: #fff;
   
    height: 2.7rem;
   
    padding: 0.625rem;
   
    cursor:pointer;
   
    width: 100%;
   
    transition: background 0.20s linear 0s;
   
    -o-transition: background 0.20s linear 0s;
   
    -ms-transition: background 0.20s linear 0s;
   
    -moz-transition: background 0.20s linear 0s;
   
    -webkit-transition: background 0.20s linear 0s;
   
   }
   
form.customform input, form.customform textarea, form.customform select {

    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
  
    border: 1px solid rgba(0, 0, 0, 0.50);
  
    font-size: 12px;
  
    padding: 0.625rem;
  
    width: 100%;
  
  }
  
  form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
  
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  
  }
  
  p.form-error {
  
    background-color: #DD442C;
  
    color: #fff;
  
    display: none;
  
    font-size: 0.8rem;
  
    margin: -10px 0 15px 0;
  
    padding: 7px;
  
    text-align: center;
  
  }
  
  p.form-success {
  
    background-color: #9bdd42;
  
    color: #fff;
  
    display: none;
  
    font-size: 0.85rem;
  
    padding: 10px;
  
    text-align: center;
  
  }
  
  .required {
  
    border-left: 1px solid #dd442c !important;
  
  }
  
  /* NEW CONTACT FORM */
  
  a.captcha-button {
  
    text-align: center;
  
    display: block;
  
    background: rgba(180,180,180,0.3);
  
    padding: 11px 8px;
  
    font-size: 16px;
  
    cursor: pointer;
  
    transition: all 0.20s linear 0s;
  
    -o-transition: all 0.20s linear 0s;
  
    -ms-transition: all 0.20s linear 0s;
  
    -moz-transition: all 0.20s linear 0s;
  
    -webkit-transition: all 0.20s linear 0s;
  
  }
  
  a.captcha-button:hover {
  
    background: rgba(180,180,180,0.4);
  
  }
  
  a.captcha-button i,.full-name-field {
  
    display: none;
  
  }
